/* 
  DSDTextContainerView.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 14.06.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"AddImage" = "Ajouter une image…";
"EditImage" = "Éditer l'image…";

"OpenPanelTitle" = "Sélectionner le fichier image à insérer";